uuid: fdd5f360-dd8e-4d71-8a35-f98512bedc14
langcode: fr
status: true
dependencies:
  theme:
    - figlimal
id: figlimal_onglets_2
theme: figlimal
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Onglets secondaires'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
